<div><table><tr><th>Manager</th><th>From</th><th>To</th><th>Operation</th><th>Value</th><th>Date</th></tr><tr><td>Kassir Kassir Kassirov</td><td>JensenAdam</td><td>KazbekovaElya</td><td>MONEY_TRANSFER</td><td>38370.5</td><td>Tue Dec 25 10:04:46 ALMT 2018</td></tr></div>